<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Assignments on MIT OpenCourseWare</title>
    <link>/resources/assignments/</link>
    <description>Recent content in Assignments on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/assignments/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>assignment_1.pdf</title>
      <link>/resources/assignment_1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_1/data.json</guid>
      <description>&lt;p&gt;Assignment 1&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_10.pdf</title>
      <link>/resources/assignment_10/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_10/data.json</guid>
      <description>&lt;p&gt;Assignment 10&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_11.pdf</title>
      <link>/resources/assignment_11/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_11/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>assignment_2.pdf</title>
      <link>/resources/assignment_2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_2/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>assignment_3.pdf</title>
      <link>/resources/assignment_3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_3/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>assignment_4.pdf</title>
      <link>/resources/assignment_4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_4/data.json</guid>
      <description>&lt;p&gt;Assignment 4&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_5.pdf</title>
      <link>/resources/assignment_5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_5/data.json</guid>
      <description>&lt;p&gt;Assignment 5&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_6.pdf</title>
      <link>/resources/assignment_6/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_6/data.json</guid>
      <description>&lt;p&gt;Problem Set 15.822 Strategic Market Measurement&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_7.pdf</title>
      <link>/resources/assignment_7/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_7/data.json</guid>
      <description>&lt;p&gt;Assignment 7&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_8.pdf</title>
      <link>/resources/assignment_8/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_8/data.json</guid>
      <description>&lt;p&gt;Assignment 8&lt;/p&gt;</description>
    </item>
    <item>
      <title>assignment_9.pdf</title>
      <link>/resources/assignment_9/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/assignment_9/data.json</guid>
      <description>&lt;p&gt;Assignment 9&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignments</title>
      <link>/pages/assignments/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/assignments/data.json</guid>
      <description>&lt;ul&gt;&#xA;&lt;li&gt;Assignment 1 (&lt;a href=&#34;../../resources/assignment_1/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 2 (&lt;a href=&#34;../../resources/assignment_2/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 3 (&lt;a href=&#34;../../resources/assignment_3/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 4 (&lt;a href=&#34;../../resources/assignment_4/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 5 (&lt;a href=&#34;../../resources/assignment_5/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 6 (&lt;a href=&#34;../../resources/assignment_6/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 7 (&lt;a href=&#34;../../resources/assignment_7/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 8 (&lt;a href=&#34;../../resources/assignment_8/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 9 (&lt;a href=&#34;../../resources/assignment_9/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 10 (&lt;a href=&#34;../../resources/assignment_10/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/li&gt;&#xA;&lt;li&gt;Assignment 11: Student Presentations&lt;/li&gt;&#xA;&lt;li&gt;Assignment 12: Student Presentations&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
  </channel>
</rss>
